Page MenuHomePhabricator

copies-rust: rename TimeStampedPathCopy to CopySource
ClosedPublic

Authored by marmoute on Dec 21 2020, 5:28 PM.

Details

Summary

Same rational as the previous changesets. CopySource is a clear descriptive name
that does not depends on an implementation details that we are about to the
change.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Dec 21 2020, 5:28 PM
pulkit accepted this revision.Dec 22 2020, 9:06 AM
This revision is now accepted and ready to land.Dec 22 2020, 9:06 AM
baymax updated this revision to Diff 24575.Jan 5 2021, 3:52 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 24597.Jan 5 2021, 9:17 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

Alphare accepted this revision.Jan 8 2021, 6:12 AM
baymax updated this revision to Diff 24638.Jan 8 2021, 10:25 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25686.Feb 22 2021, 9:04 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25745.Feb 22 2021, 11:17 AM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

baymax updated this revision to Diff 25780.Feb 22 2021, 3:16 PM

✅ refresh by Heptapod after a successful CI run (🐙 💚)

This revision was automatically updated to reflect the committed changes.